Subject: Re: philosophy question
From: [email-masked] (Philip Paul K. Denno)

7 Nov 1997 14:10:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

Georg Klein wrote:
> 
> > Date:          Wed, 05 Nov 1997 17:06:42 -0600
> > From:          Darren Rauckman <[email-masked]>
> > Reply-to:      [email-masked]
> > To:            [email-masked]
> > Subject:       Re: philosophy question
> 
> > > i don't see a conflict. My goal is simple: to take as much control
> > > as possible of NT away from microsoft and into the free software
> > > community, so that on those rare cases when I have to use NT, I
> > > don't use their miserable tools, their expensive software, or
> > > depend on their unreliable SDKs. "Embrace and extend". gnu-win32
> > > is a step toward that end. In the limit, we boot an NT kernel and
> > > run only gnu tools on top. Now that would be fun.
> >
> > That is the best thing I have heard in a long time.  DOWN WITH
> > MICROSOFT!!
> >
> 
> Hi,
> 
> to me, there remains one simple question: why booting an NT-Kernel
> and work with gnu-tools, when you van have that much better: use, for
> example, linux, use FreeBSD and you have alle the gnu-tools you want
> without using a Microsoft OS!
> 
> Georg
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Not everything about Microsoft OS (NT that is, not Nightmare95) is bad,
so to have a UNIX like shell on top provides the best of both worlds.
Also just for variety throw Linux on your system and life couldn't be
better.

Philip.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".